@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');
/*===== Pre CSS =====*/
body{ font-size: 18px; font-weight: 400; line-height: 30px; font-family: "Instrument Serif", serif;}
p,a, span, table, th, tr, td, h1, h2, h3, h4, h5, h6, img, ul, ol, li{ margin: 0; padding: 0;}

img{height: 100%; width: 100%; object-fit: cover;}
.ms-flex { display: flex; align-items: center; justify-content: center;}
.bg-default,::after,::before{background-size: cover;background-position: center; background-repeat: no-repeat;}
a:hover{text-decoration: none;}
/*===== Go To Top Section =====*/
#back-top{ display: block; position: fixed; bottom: 140px; right: 10px; bottom: 10px; text-align: center;  z-index: 99999; }
#back-top a{ display: block; text-decoration: none; }
#back-top a .fa{ width: 40px; height: 40px; padding-top: 8px; font-size: 20px; border-radius: 5px; opacity: 1; color: #fff; background: #2c2c2c; border: #fff solid 2px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
#back-top a .fa:hover{ background: #EFE613; color: #000; }

/* Wrapper */
.wrapper{ position: relative; margin: 0; padding: 0; overflow: hidden; }
.transition{ -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s; }
.top-header {background: linear-gradient(90deg, #9E7E44 0%, #382D18 100%);padding: 30px 0px;}
.top-header.home{background:unset; position: absolute; left: 0; right: 0; margin: 0 auto; z-index: 1;}
.top-header .logo{width: 226px;}


/*===== Banner Section =====*/
.banner{background: linear-gradient(180deg, #9E7E44 0%, #382D18 100%); padding: 250px 0px 150px; color: #fff; position: relative; z-index: 0;}
.banner::after{content: ""; height: 100%; width: 45%; background-image: url("https://jasperusa.sfo3.cdn.digitaloceanspaces.com/Headland-Development/ban.webp"); position: absolute; top: 0; right: 0; z-index: -1;}
.banner-content-box h2{ font-size: 56px; font-weight: 400; font-style: italic; margin-bottom: 20px; line-height: 80px;}
.banner-content-box p{font-size: 18px; font-weight: 400; width: 70%;}
.banner-content-box a{ color: #fff; font-size: 26px; font-weight: 400; padding: 14px 56px; display: inline-block; background-color: #000000;border: 1px solid #000000; border-radius: 4px; transition: .3s; margin-top: 50px;}
.banner-content-box a:hover{transform: translateY(-5px);background: transparent; border-color: #fff;text-decoration: none; color: #fff;}

/*===== Title Sections =====*/
.section-heading{ text-align: center; margin-bottom: 50px; }
.section-heading h2{color: #9E7E44; font-size: 50px; font-weight: 400; font-style: italic; line-height: 60px; position: relative; display: inline-block;}
.section-heading p{ display: block; font-size: 16px;  line-height: 30px; margin-top: 20px; }
.section-heading h6{color: #000; font-size: 18px; font-weight: 700;  margin-bottom: 15px; position: relative;}
.section-link a, a.fancybox.overlayer-box span{color: #fff; font-weight: 500; padding: 16px 48px; display: inline-block; background-color: #9E7E44; border-radius: 30px; border: 1px solid #9E7E44; transition: .3s;}
.section-link a:hover{text-decoration: none;background: transparent; border-color:#9E7E44; color:#9E7E44; transform: translateY(-5px); }
.welcome .section-heading h2::after,.services-bottm .section-heading h2::after{display: none;}


/*===== Welcome Sections =====*/
.welcome{padding: 80px 0px; position: relative;}
.welcome .section-heading h2{margin-bottom: 20px;}
.welcome .section-heading ul li{font-size: 20px; font-weight: 400; font-style: italic; margin-bottom: 15px;}
.welcome .about-img{height: auto; width: 612px; object-fit: contain; position: relative; margin-left: auto;}
.welcome .section-heading p{color: #4F4F4F; font-size: 16px; font-weight: 400; line-height: 30px;  position: relative; margin-top: 0px;}
.welcome .section-link a{padding: 10px 38px; font-size: 16px;font-weight: 500; margin-top: 0; border-radius: 4px;}
.welcome .section-link a:hover{background: transparent; color: #9E7E44;}


/*===== Services Sections =====*/
.services{position: relative; padding: 60px 0px; z-index: 1;}
.services [class*="col-"] { margin-bottom: 30px;}
.services .section-heading{margin-bottom: 60px;}
.services .services-thumbnail img{height: 130px; width: 130px; object-fit: contain;}
.services .services-item .service-content h4{color: #000000; font-size: 24px; font-weight: 400; line-height: 34px; margin: 20px 0px 15px; }
/* .services .section-link a{background-color: #fff; color: #000; margin-top: 40px;} */

/*Why Choose Us Section*/
.why-choose-us{margin-bottom:60px;}
.why-choose-us .section-heading{margin-top: 40px;}
.why-choose-us .section-heading h2{margin-bottom: 20px;}
.why-choose-us .choose-thumbnail {width: 516px; height: auto; margin-right: auto; position: relative;}
.why-choose-us .section-heading ul li{color:#634000; font-size: 20px; font-style: italic; margin-bottom: 20px;}

/*===== Project Sections =====*/
.project {padding: 60px 0px;}
.project .project-content-item img { width: 100%; height: 350px;}
.project .project-content-item a { position: absolute; top: 0; right: 0; bottom: 0; left: 0; color: #fff; background: transparent; text-decoration: none; font-size: 24px; -webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; -o-transition: all linear 0.3s; transition: all linear 0.3s;}
.project .project-content-item a:hover { background: rgba(0,0,0,0.5); transform: none;}
.project .project-content-item a i { opacity: 0;}
.project .project-content-item a:hover i {opacity: 1;}
.project .project-content-item a.overlayer-box {background-color: rgba(0,0,0,0.5); margin-top: 0; font-size:16px; border: unset;}
a.fancybox.overlayer-box span{margin-top: 120px;border: 1px solid #fff; padding: 10px 40px; border-radius: 4px;}
.gallery-box-wrapper{width: 90%; margin: auto;}
button iconify-icon {display: block; font-size: 25px !important;}
button.am-prev ,button.am-next{background: transparent; color: #fff; padding: 10px; height: 50px; width: 50px; border: 2px solid #fff; border-radius: 50%; position: absolute; top: 50%; transform: translateY(-50%); left: -10%;}
button.am-next{left: unset; right: -10%;}

/*===== Footer Section =====*/
.footer {background: linear-gradient(90deg, #9E7E44 0%, #382D18 100%); color: #fff; padding: 90px 0px 0px; position: relative;}
.footer::after{content: ""; height: 1px; width: 100%; background-color: #fff; position: absolute; bottom: 80px; left: 0; z-index: 0;}
.footer .contact-wrap ul li{font-size: 24px; font-weight: 400;}
.footer .contact-wrap ul li iconify-icon{display: block; margin-right: 5px;}

/*===== copyright Section =====*/
.copyright-content{ padding: 22px 0; margin-top: 70px;}
.copyright-content p{ color: #fff; font-size: 18px; font-weight: 400; text-align: center; }
.copyright-content p a{ color: #CAA653; text-decoration: none; }


/*===== Content Pages =====*/
.content-banner{background-color: #000;padding: 25px 0;}
.content-banner,
.content-block [class*="col-"] {margin-bottom: 0px;}
.content-block {background-color: #fff; padding: 30px 20px;}
.breadcrumb{background: #ffffff;padding: 5px 20px;border-radius: 0;margin-bottom: 0px;text-align: center;color: #000; font-weight: 400;font-size: 16px;display: flex;align-items: center;}
.breadcrumb i {font-size: 15px; margin: 0px 10px;}
.breadcrumb a{color: #000; font-weight: 400;font-size: 16px;}
.goto-info{ display: block; text-align: center; font-size: 16px; color: #fff; margin-top: 5px; }
.content-banner h4{ text-align: center; color: #b00d23; font-size: 18px; text-transform: uppercase; }
.content-banner ul{ display: block; text-align: center; }
.content-banner ul li{ display: inline-block; float: none; width: 50px; height: 4px; border-radius: 15px; background: #fff; }
.content-banner ul li:nth-child(2){ position: relative; top: -3px; width: 10px; height: 10px; border-radius: 50%; }

.sectiontitleunderline{ display: block; width: 80px; height: 2px; margin: 0 0 30px; background: #333; }
.content { width: 100%; background: #efefef;}
.content h2{ font-size: 25px; font-weight: 600; color: #000;  margin-bottom: 10px; }
.content h3{ font-size: 20px; font-weight: 600; color: #2c2c2c; margin-bottom: 10px; }
.content h3 .about-span-break{ font-size: 20px; color: #2c2c2c;  }
.content h4{ font-size: 16px; color: #666; margin-bottom: 10px; }
.content .ms-inner-content h5{ font-size: 18px; font-weight: 600; color: #333;  margin-bottom: 5px; }
.content ol,
.content ul{ margin:0 ; padding: 0; margin-bottom: 15px; }
.content li{ margin-left: 18px; line-height: 30px; font-size: 16px; color: #444; }

/*===== Contact Form Section =====*/
.formstyle{padding-left: 60px;height: 50px;border-color: #ddd;border-radius: 0;background-color: #fff; color: #000;}
.btn-formstyle{ margin-top: 15px; width: 150px; color: #fff; background-color: #2c2c2c; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.btn-formstyle:hover{background: #2ecc71;}
.googlemap{ height: 500px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea{ min-width: 100%; max-width: 100%; }
.form_section .fa{position: absolute;top: 0;height: 100%;width: 50px;text-align: center;padding-top: 15px;color: #000;background-color: #ddd;font-size: 18px;}
/*========== Responsive ==========*/


@media (max-width: 767px){

  /*===== Go To Top =====*/
  #back-top{ right: 10px; bottom: 10px; }
  #back-top a .fa{ font-size: 16px; width: 40px; height: 40px; padding-top: 10px; }
  .banner{padding: 150px 0px 80px;}
  .banner-content-box h2 {font-size: 40px; line-height: 50px;}
  /* .banner::after{position: unset; width: 100%;} */
  .section-heading{margin-bottom: 30px;}
  .section-heading h2{font-size: 32px;}
  section{padding: 40px 0px !important;}
  .welcome .about-img, .why-choose-us .choose-thumbnail{width: 100%;}
  .footer{margin-top: 0px;}
  .footer .contact-wrap ul{display:block!important;}
  .footer .contact-wrap ul li{margin-bottom:20px;}
  .copyright-content{margin-top:30px;}
  .footer::after{bottom: 100px;}
}